[dir="rtl"] .front-shop-deal-price-wrap.fb-price, [dir="rtl"] .front-shop-product-card-price-wrap.fb-price, .rtl .front-shop-deal-price-wrap.fb-price, .rtl .front-shop-product-card-price-wrap.fb-price, body.rtl .front-shop-deal-price-wrap.fb-price, body.rtl .front-shop-product-card-price-wrap.fb-price {
    align-items: end !important;
}
.front-shop-deal-link.fb-product-card .front-shop-deal-actions, .front-shop-product-card.fb-product-card .front-shop-product-card-actions, [dir="rtl"] .front-shop-deal-actions, [dir="rtl"] .front-shop-product-card-actions, .rtl .front-shop-deal-actions, .rtl .front-shop-product-card-actions, body.rtl .front-shop-deal-actions, body.rtl .front-shop-product-card-actions {
    flex-direction: row-reverse !important;
    display: flex;
    justify-content: space-between;
}
.header-area .front-shop-mobile-header-cart-meta {
    align-items: flex-start !important;
}
.header-area .front-shop-mobile-header-cart.front-shop-mobile-cart-trigger {
    flex-direction: row-reverse;
}